@media screen and (max-width : 768px){
.wrap {
	overflow: hidden;
}
}

.globalNav__item {
    margin-right: 5px;
}

.globalNav__subList {
    width: 150px;
}

.globalNav__item.-menu {
    margin-right: 0;
    border-left: 0px solid #ddd;
}

.globalNav__item.-gacha {
    border-left: 1px solid #ddd;
	width: 80px;
	margin-right: 0;
}


@media screen and (max-width : 768px){
.globalNav__item.-gacha {
    width: 50px;
	margin-right: 0px;
}
}


.mainVisual__thumb {
    height: 40vh;
}

.before-none {
	display: none;

}

.sidebarNav__thumb img {
    padding: 5px;
}

.pageNav__item a, .pageNav__item span {
    width: auto;
}


@media screen and (max-width : 768px){
.globalNav__link.-icon {
    /* padding: 20px 0 15px; */
}
}

@media screen and (max-width : 768px){
.globalNav__link.-icon {
    padding: 10px 0;
}
}

@media screen and (max-width : 768px){
.globalNav__item.-favorite {
    width: 50px;
}
}


@media screen and (max-width : 768px){
.mgsc {
    margin-left: 15px;
    margin-right: 15px;
}
}

@media screen and (max-width : 768px){
.menuButton {
    width: 50px;
    height: 60px;
}
}

@media screen and (max-width : 768px){
.logo img {
    max-width: 150px;
}
}

@media screen and (max-width : 768px){
.l-header {
    position: fixed;
}
}

@media screen and (max-width : 768px){
.breadcrumbs {
    padding-top: 135px;
}
}

@media screen and (max-width : 768px){
.mainVisual__thumb {
    margin-top: 135px;
}
}

.headtag {
    font-size: 1.2rem;
    padding-top: 10px !important;
}
.mainVisual__title {
    font-size: 1.8rem;
}

.photos__mg {
    margin-top: 20px;
    margin-bottom:20px;
}

.photos__block {
    margin-bottom:40px;
}

.photos__title {
    font-size: 1.4rem;
    margin-bottom: 0px;
    font-weight: bold;
    border-left: 5px solid #ece8db;
    padding-left: 10px;
}

@media screen and (max-width : 768px){
.photos__title {
    margin-left: 0px;
}
}

.tophead {
    font-weight: normal;
    margin-bottom: 10px;
}

.headnormal {
    font-weight: normal;
}

.photoEntries__caption {
    font-weight: normal;
}


.label {
    background: #ff9e00;
}

.photoSpec__item {
    padding: 10px 10px;
    background: #f6f6f6;
    margin-bottom: 5px;
	border-bottom: none;
}


.photoDownload__title {
    text-align: center;
}


.thumb40 img {
    max-width: 40px;
	height: auto; 
}

.newsEntries__title {
    font-weight: bold;
    font-size: 1.8rem;
}



.editorArea h2 {
    margin-top: 50px;
}

.breadcrumbs {
    margin-top: 0px;
}


.share__item a {
    display: block;
    color: #fff;
    width: 200px;
    text-align: center;
    padding: 8px 10px;
    text-decoration: none;
	font-size: 1rem;
	}
	
.communityBlock {
    margin-top: 0px;
}
	
.sidebarNav__item.-first .sidebarNav__caption {
    font-size: 1.3rem;
}

.banner {
	margin-left: 0px;
    margin-right: 0px;
	background-color: #f6f6f6;
}

.banner120{
	text-align: center;
	height:auto;
	margin-left: 0px;
    margin-right: 0px;
	background-color: #f6f6f6;
}

.block__content .banner:last-child, .page__description .banner:last-child {
    margin-top: 0px;
	margin-bottom: 0px;
}

@media screen and (max-width : 768px){
.banner120{
	max-height:120px;
	background-color: #f6f6f6;
}
}

.bannerone{
	text-align: center;
	background-color: #f6f6f6;
}

.banner230{
	text-align: center;
	background-color: #f6f6f6;
	height:auto;
	margin-left: 0px;
    margin-right: 0px;
	margin-top:20px;
}

@media screen and (min-width : 769px){
.banner120sp{
    display: none;
}
}

.adlist{
	height: 150px;
}

@media screen and (min-width : 769px){
.adlist{
    height: 200px;
}
}





@media screen and (max-width : 768px){
.banner120sp{
	text-align: center;
	background-color: #f6f6f6;
	height:auto;
	margin-left: 0px;
    margin-right: 0px;
	max-height:100px;
}
}

@media screen and (max-width : 768px){
.pageNav__item.-next a::after, .pageNav__item.-prev a::after, 
.pageNav__item.-next a::after, .pageNav__item.-prev a::after {
    content: none;
}
}



@media screen and (max-width : 768px){
.mainVisual__thumb {
    height: auto;
}
}

@media screen and (max-width : 768px){
.pageNav__list {
    padding-bottom: 0px;
}
}

@media screen and (max-width : 768px){
.block__content　{
    padding: 16px;
}
}

.photoBlock.-column a {
    border-top: 1px solid #ece8db;
}

.photoBlock {
	margin: 0 0 0 0px;
}

.block__content {
    font-size: 1.4rem;
}


.mainVisual__inner {
    top: 60%;
}

.photoEntry__thumb img{
	max-height: 500px;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}

.profile__header::after {
    background: none;
}

.archive {
    margin-bottom: 0px;
}

.about {
    margin-bottom: 0px;
}


.Entryhead__title {
    font-size: 2.2rem;
    font-weight: bold;
	line-height: 1.5;
}

@media screen and (max-width : 768px){
.Entryhead__title {
    font-size: 1.8rem;
    font-weight: bold;
	line-height: 1.4;
}
}

.photoDownload__title {
    font-weight: bold;
}

.related__title {
    font-weight: bold;
	font-size: 1.4rem;
}

.entry__title {
	font-size: 1.2rem;
	padding-bottom: 20px;
}

.clumn__title {
	font-size: 1.4rem;
	padding-bottom: 15px;
}

.buttonrandam {
	display: inline-block;
	position: relative;
	width: 100%;
	padding: 1.0em;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background: #fe7657;
	border-radius: 4px;
	border:1px solid #ff8f75;
	transition: transform ease .3s;
    font-weight: 600;
	font-size: 1.2rem;
}

.buttonarrownextmore {
	display: inline-block;
	position: relative;
	width: 100%;
	padding: 1.0em;
	text-align: center;
	text-decoration: none;
	color: #ddd;
	background: #fafafa;
	border-radius: 4px;
	border:1px solid #f6f6f6;
	transition: transform ease .3s;
    font-weight: 600;
	font-size: 1.2rem;
}



.buttonarrowPrevious, .buttonarrownext {
	display: inline-block;
	position: relative;
	width: 100%;
	padding: 1.0em;
	text-align: center;
	text-decoration: none;
	color: #333;
	background: #fafafa;
	border-radius: 4px;
	border:1px solid #ddd;
	transition: transform ease .3s;
    font-weight: 600;
	font-size: 1.2rem;
}

@media screen and (max-width : 768px){
.buttonarrowPrevious, .buttonarrownext, .buttonarrownextmore {
    margin-top: 0;
}
}

.gacha span {
	display: inline-block;
	text-decoration: none;	
	transition: transform ease .3s;
	margin-right:7px;
}

.gacha:hover span {
	cursor: pointer;
	text-decoration: none;
    transform: rotate(240deg);
}

.gachapy {
      animation:4s linear 0s infinite gachapy;
	  font-weight: bold;
	  color: #fe7657;
	  
}

	
@keyframes gachapy {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  2%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  4%  { transform: scale(1.2, 0.8) translate(0%, 10%); }
  5%  { transform: scale(1.0, 1.0) translate(0%, 0%); }
  7%  { transform: scale(0.9, 1.2) translate(0%, -12%); }
  9%  { transform: scale(0.9, 1.2) translate(0%, -5%); }
  10%  { transform: scale(1.2, 0.8) translate(0%, 5%); }
  11%  { transform: scale(1.0, 1.0) translate(0%, 0%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}


.buttonrandam:hover {
	 cursor: pointer;
	 text-decoration: none;
	 background: #ff5832;
}

.buttonrandam span {
	display: inline-block;
	text-decoration: none;	
	transition: transform ease .3s;
}

.buttonrandam:hover span {
	cursor: pointer;
	text-decoration: none;
    transform: rotate(240deg);
}

.buttonarrownext:hover {
	 cursor: pointer;
	 text-decoration: none;
	 background: #fff;
}

.buttonarrownext span {
	display: inline-block;
	text-decoration: none;	
	transition: transform ease .3s;
}

.buttonarrownext:hover span {
	cursor: pointer;
	text-decoration: none;
	transform: translateX(6px);
}

.buttonarrowPrevious:hover {
	 cursor: pointer;
	 text-decoration: none;
	 background: #fff;
}

.buttonarrowPrevious span {
	display: inline-block;
	text-decoration: none;	
	transition: transform ease .3s;
}

.buttonarrowPrevious:hover span {
	cursor: pointer;
	text-decoration: none;
	transform: translateX(-6px);
}

.l-sidebar {
    padding: 0 0px;
}

.twitter-tweet{
  margin: 40px auto !important;
}

.share__item a {
    width: 100%;
}

.photoEntry__detailBlock {
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
	margin-top: 0px;
}

.p__sidebar {
    margin-top: 15px;
	font-size:12px;
}

.social__item.-pocket a {
    background: #FF3D55;
}

.share__item.-pocket a {
    background: #FF3D55;
}


.sidebarNav__item a {
    padding: 0px;
    padding-right: 20px;
}

.block__meta {
    border-top: 0px;
	padding: 20px 30px 20px;
}

@media screen and (max-width : 768px){
.block__meta {
    padding: 16px;
}
}

    margin-top: 0px;
}
.sidebarNav__title {
}

.photoTags__item {
    padding: 5px;
}

.photoTags__item a {
    font-size: 1.1rem;
    padding: 5px 7px;
	text-shadow: 0 1px 0 #fff;
	box-shadow: inset 0 1px 0 0 #fff;
	font-weight: bold;
}

.photobanner__thumb {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	background-color: white;
}

.photobanner__related {
	margin-left: 0px;
    margin-right: 0px;
	background-color: white;
}

.blockquote__entry{
    position: relative;
    border-left: 5px solid #f1f1f1;
    background: #f9f9f9;
    padding: 10px;
    margin-top: 10px;
	margin-bottom: 10px;
	font-size:12px;
}

.l-main.-one {
    grid-column: 2/span 2;
    margin-top: 30px;
}

@media screen and (max-width : 768px){
.l-main.-one {
    margin-top: 0;
}
}




